Bug 1573568

Summary: [RFE][Lenovo] Adding ability to parse expanded PCI device and embedded device details
Product: Red Hat CloudForms Management Engine Reporter: Rodney H. Brown <rbrown4>
Component: ProvidersAssignee: Douglas Gabriel <dgouveia>
Status: CLOSED ERRATA QA Contact: Rodney H. Brown <rbrown4>
Severity: low Docs Contact:
Priority: unspecified    
Version: 5.10.0CC: bsorota, dajohnso, gblomqui, jfrey, jhardy, lavenel, obarenbo, simaishi, stoledo
Target Milestone: GAKeywords: FutureFeature, RFE
Target Release: 5.10.0   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: 5.10.0.0 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 1573566
: 1573570 (view as bug list) Environment:
Last Closed: 2019-02-07 23:01:54 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: Lenovo Target Upstream Version:
Bug Depends On: 1573566    
Bug Blocks:    

Description Rodney H. Brown 2018-05-01 17:46:17 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
https://github.com/ManageIQ/manageiq-providers-lenovo/pull/145

Comment 2 Rodney H. Brown 2018-09-12 13:39:11 UTC
verified with: Version 5.10.0.14.20180831154906_2f9a1dd

Comment 4 errata-xmlrpc 2019-02-07 23:01:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0212